Bug 947532 - quantum-l3-setup script does not configure qpid
Summary: quantum-l3-setup script does not configure qpid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-quantum
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: RHOS Maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-02 16:42 UTC by Gary Kotton
Modified: 2016-04-26 19:29 UTC (History)
9 users (show)

Fixed In Version: openstack-quantum-2013.1.1-5.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-07 01:28:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Gary Kotton 2013-04-02 16:42:15 UTC
Description of problem:
The aforementioned script does not configure te l3-agent to work with qpid. The script configures the keystone authentication details and not the qpid hostname.

Version-Release number of selected component (if applicable):
Grizzly

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2013-04-03 10:51:50 UTC
openstack-quantum-2013.1-0.7.rc3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1-0.7.rc3.fc19

Comment 2 Fedora Update System 2013-04-03 16:09:31 UTC
Package openstack-quantum-2013.1-0.7.rc3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-quantum-2013.1-0.7.rc3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4755/openstack-quantum-2013.1-0.7.rc3.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-04-08 08:12:39 UTC
openstack-quantum-2013.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1-1.fc19

Comment 4 Fedora Update System 2013-05-13 07:17:55 UTC
openstack-quantum-2013.1.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1.1-1.fc19

Comment 5 Fedora Update System 2013-05-28 14:02:34 UTC
openstack-quantum-2013.1.1-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1.1-5.fc19

Comment 8 Fedora Update System 2013-07-07 01:28:24 UTC
openstack-quantum-2013.1.1-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.